{% extends 'admin/base.html' %}
{% block branding %}<h1><a href="/orga">Interface Orga de Billevent</a></h1>{% endblock %}
{% block usertools %}{% endblock %}
{% block breadcrumbs %}
    <div class="breadcrumbs">
    {% block title %}{% endblock %}
    <!--<a href="/">Retour</a>-->
    </div>
{% endblock %}
{% block content %}
{% endblock %}
